html, body {
    font-family: "Lato", sans-serif;
}


.banda {
    position: absolute;
    height: 30px;
    width: 100%;
    background-color: rgba(181, 140, 48, 0.45);
    display: flex;
    justify-content: center;
    align-items: center;
    bottom: 15px;
    z-index: 100;
}

.circulo {
  position: absolute;
  width: 60px;
  height: 60px;
  background-color: rgba(181, 140, 48, 0.90);
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  top: -15px; /* la mitad de 30px para que quede centrado verticalmente */
  box-shadow: 0 2px 5px rgba(0,0,0,0.2);
  cursor:pointer;
  transition: all 0.3s ease-in-out;
}

.flecha {
  width: 25px;
  height: auto;
  animation: botar 1s infinite ease-in-out;
}

@keyframes botar {
  0%, 100% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-5px);
  }
}

#menu_container {
    z-index: 50;
    position: absolute;
    bottom: -400px;
    width: 100%;
    overflow: hidden;
    background-color: rgba(181, 140, 48, 0.80);
    transition: all 0.3s ease-in-out;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: start;
    gap:12px;
    padding:15px;
}

.menuShown {
    bottom:65px !important;
}

.rotate {
    transform: rotate(180deg);
    transition: all 0.3s ease-in-out;
}

.menu_item {
    display: flex;
    flex-direction: column;
    gap:5px;
    justify-content: center;
    align-items: center;
    width: 110px;
    height: auto;
    color:white;
    font-size: 16px;
    font-weight: bold;
    cursor: pointer;
}

.menu_item p {
  text-align: center;
  margin: 0 auto;
}

.menu_item {
    font-weight: 300;
}

.menu_item img {
    width: 100%;
    height: auto;
    max-width: 80px;
    margin: 0 auto;
    background-color: rgba(255, 255, 255, 0.15);
    border-radius: 50%;
    box-shadow: 3px 2px 13px 1px rgba(0,0,0,0.15);
    -webkit-box-shadow: 3px 2px 13px 1px rgba(0,0,0,0.15);
    -moz-box-shadow: 3px 2px 13px 1px rgba(0,0,0,0.15);
}

.logo_hotel {
  position: absolute;
  top:20px;
  left: 20px;
  z-index: 1000;
  width: 180px;
  height: auto;
}

.logo_360 {
  position: absolute;
  top:20px;
  right: 20px;
  z-index: 1000;
  width: 80px;
  height: auto;
}

@media (max-width: 1100px) {
  #menu_container {
      z-index: 50;
      position: absolute;
      bottom: 0px;
      left: -400px;
      width: 300px;
      height: 100dvh;
      overflow: hidden;
      background-color: rgba(181, 140, 48, 0.80);
      transition: all 0.3s ease-in-out;
      display: flex;
      flex-direction: column;
      justify-content: start;
      gap:12px;
      padding: 120px 15px 30px 15px;
      overflow: auto;
      top: 0px;
  }

  .menuShown {
    left: 0px !important;
    bottom: 0px !important;
  }

  .menu_item {
    flex-direction: row;
    width: 100%;
    justify-content: start;
    align-items: center;
  }

  .menu_item img {
    width: 30px;
    margin: 0;
    padding: 0;
  }

  .logo_hotel {
    width: 130px;
  }

  .circulo {
    transform: rotate(90deg);
  }

  .rotate {
    transform: rotate(-90deg);
    transition: all 0.3s ease-in-out;
  }

  .menu_item p {
    text-align: left;
    margin: 0;
  }
  
}

